Subject: Re: bug#20997: 25.0.50; display broken

From: James Cloos <[email-masked]>
Date: Wed, 08 Jul 2015 01:11:36 -0400

>>>>> "GM" == Glenn Morris <[email-masked]> writes:

GM> FWIW I did a with-cairo build of current master and saw no such issues.

Thanks for the hint.  Re-compiling w/o cairo in my USE flags, which
therefore passes --without-cairo instead of --with-cairo, fixde the
display issues.

I hadn't noticed the new addition.

My workstation also runs cairo master; perhaps the difference is due to
more recent cairo?

The P/T is helping, but typing is still difficult and error prone.
I don't know to what extent I'll be able to help debug this.

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 0x997A9F17ED7DAEA6